Subject: Re: [PATCH 9/9] gnu: Add ovmf-loongarch64.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 27 Mar 2025 21:26:46 +0900

Hi Efraim,

[...]

>> I think we should add the QEMU firmware descriptors everywhere so that
>> they'll be usable with the libvirt-configuration firmwares field I
>> proposed in bug#77110.  Perhaps we can apply that one first to make this
>> slightly easier (it provided some `ovmf-aux-file' procedure you'll
>> probably want to use to locate the a locally kept .json QEMU firmware
>> descriptor file).
>
> Sounds good to me.

I've now merged bug#77110, so feel free to go ahead and add the relevant
.json QEMU firmware descriptors that'll make the firmware usable with
our libvirt service.

-- 
Thanks,
Maxim